Ignore:
Timestamp:
01/21/15 15:04:22 (7 years ago)
Author:
jgipsl
Message:

Change to use netcdf-4.3.2p insted of netcdf-3.6.2 at obelix/LSCE. No change in results has been seen.

File:
1 edited

Legend:

Unmodified
Added
Removed
  • modipsl/trunk/util/AA_make.gdef

    r2364 r2398  
    292292#-Q- lxiv8    C_L = cc 
    293293#-Q- lxiv8    #- 
    294 #-Q- lxiv8    NCDF_INC = /usr/local/include 
    295 #-Q- lxiv8    NCDF_LIB = -L/usr/local/lib -lnetcdff -lnetcdf 
     294#-Q- lxiv8    NCDF_INC = /usr/local/install/netcdf-4.3.2p/include  
     295#-Q- lxiv8    NCDF_LIB = -L/usr/local/install/netcdf-4.3.2p/lib -lnetcdff -lnetcdf 
    296296#-Q- lxiv8    #- 
    297297RM      = rm -f 
Note: See TracChangeset for help on using the changeset viewer.